<?php

	require get_template_directory() . '/inc/get-started/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function expert_travel_agent_register_recommended_plugins() {
	$plugins = array(
		
		array(
			'name'             => __( 'Hotel Booking Lite', 'expert-travel-agent' ),
			'slug'             => 'motopress-hotel-booking-lite',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'FAQly – Ultimate FAQ', 'expert-travel-agent' ),
			'slug'             => 'faqly-ultimate-faq',
			'required'         => false,
			'force_activation' => false,
		)

	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'expert_travel_agent_register_recommended_plugins' );